Subject: gcc cant find CPP, GCC_EXEC_PREFIX is set correct
From: [email-masked] ("Jonathan Downes")

19 Apr 1997 01:35:44 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
MIME-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

I am trying to install gnu-win32 but when I run gcc I get the error

GCC.EXE: installation problem, cannot exec 'cpp': No such file or directory

I know GCC_EXEC_PREFIX is correct, and cpp.exe is in the right dir, eg 
DIR %GCC_EXEC_PREFIX%\CPP.EXE shows the file.

The only docs I have been able to find are the  FAQ on www.cygnus.com and
the  docs which came with the 'Minimal' setup. The later talks about this
problem, and says it
may happen if gnu-win32 is installed on a drive other than C:\. However, I
am  installing it on drive C:\. Can anybody offer me some other suggestions
please? 

Thanks!
Jonathan

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".